body { 
	text-align:center;
	padding:0;
	margin:1px 0 0;
	font:normal 11px Arial, Helvetica, Sans-serif;
	color:#BBBBBB;
	background:#000000;
}

p {/* padding:0px;margin:0px; */}

h2{ font-size: 14px; margin:0px 21px; } /* Entry subjectline */
h3{ text-align:left; font: bold arial; padding:5px; margin:0px; } /* Comments section header */
h4{ font-size: 13px; margin:3px 15px;} /* Menu heading */
img { border:0px; text-decoration:none; }

a {color:#444444;text-decoration:none;font-weight:bold;}
.links a {font-weight:normal;}

/* Menu is based on sliding doors article from alistapart.com, modified to my taste. */
#menu {
	height:23px; 
	width : 700px;
	background : #000000;
	font-size : 93%;
	line-height : normal;
}
#menu ul {
	margin : 0;
	padding : 10px 10px 0;
	list-style : none;
}
#menu li {
	float : left;
	background : url("http://john.mort.net/img/ljicons/left-tab.png") no-repeat left top;
	margin-left : -1px;
	padding : 0px 0px 0px 9px;
	border-bottom: solid 1px #999999;
}
#menu a {
	float : left;
	display : block;
	background : url("http://john.mort.net/img/ljicons/right-tab.png") no-repeat right top;
	padding : 0px 15px 0px 6px; 
	text-decoration : none;
	font-weight : bold;
	color : #333333; 

}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#menu a {float : none;}
/* End IE5-Mac hack */
#menu a:hover, #menu #current a:hover {
	color : #999999; 
}
#menu #current {
	background-image : url("http://john.mort.net/img/ljicons/left-tab-on.png");
	border-width : 0;
}
#menu #current a {
	background-image : url("http://john.mort.net/img/ljicons/right-tab-on.png");
	color : #666666;
/*	padding-bottom : 5px;  */
}



#container {
	text-align:left;
	background:#FFF url(http://john.mort.net/img/ljicons/container_bg.png) repeat-y top left;
	width:700px;	
	margin:auto;
	position:relative;
	padding:0;
}


#rightbar {
	position:absolute;
	top:103px;
	left:525px;
	width:175px;
	background:#3A3A3A;
	border-top:#000 1px solid;
	color:#fff;
	background:#3A3A3A url(http://john.mort.net/img/ljicons/navigate_top.png) no-repeat top left;
}



#rightbar a, #footer a{	
	color:#FFF;
	text-decoration:none;
}

#rightbar a:hover, #footer a:hover{
	color:#FCD2B8;
}

#rightbar ul{
	margin:0;
	padding:0 15px 5px 15px;
}

#rightbar li{	
	padding: 0 0 5px 15px;
	margin:0;
	list-style-type:none;
	background:transparent url(http://john.mort.net/img/ljicons/bullet.png) no-repeat 0 4px;
}

#entries{
	width:524px;
}

#content{
padding: 20px;
}

#content-wrapper{
	width:524px;
	background:#636363 url(http://john.mort.net/img/ljicons/subnav_top.png) no-repeat top left;
}






#readme { text-align:justify; padding: 2px; }

#header { 
	width:700px;
	height:80px;
	background:#000000 url(http://john.mort.net/img/ljicons/main_title.png) no-repeat;
	margin:0;
	padding:0;
}
#header h1 {
	padding:0;
	margin:0;
	display:none;	
}

#footer{	
	background:#3A3A3A url(http://john.mort.net/img/ljicons/footer_top.png) no-repeat top left;
	padding-top:17px; 
	padding-left:15px;
	
}


div.entry{
	background:rgb(99,99,99) url(http://john.mort.net/img/ljicons/entry_top_and_bottom.png) no-repeat top left;
	padding-top: 10px;
overflow:auto;
width:524px;
}

.commententry{
	background:rgb(99,99,99) url(http://john.mort.net/img/ljicons/entry_top.png) no-repeat top left;
	padding-top: 10px;
overflow:auto;
width:524px;
}

.commentstitle{
	background:rgb(99,99,99) url(http://john.mort.net/img/ljicons/entry_top_and_bottom.png) no-repeat top left;
	padding-top: 20px;
overflow:auto;
width:524px;
}

.commentstitlebottom{
	background:rgb(99,99,99) url(http://john.mort.net/img/ljicons/entry_bottom.png) no-repeat bottom left;
	padding-top: 10px;
overflow:auto;
width:524px;
}

/* used on all pages except comments */
.subnavtop {
	position:relative;
	margin:0;
	padding-top: 6px;
	width:524px;
	background:#636363 url(http://john.mort.net/img/ljicons/subnav_top.png) no-repeat top left;
	text-align:center;
 }

/* used on all pages except comments */
.subnavbottom {
	position:relative;
/*	border-top:#000000 1px solid; */
	margin:0;
/*	padding:0; */
	padding-top: 15px;
	width:524px;
	background:#636363 url(http://john.mort.net/img/ljicons/entry_top_and_bottom.png) no-repeat top left;
	text-align:center;
 }

.systemmessagebottom {
	position:relative;
/*	border-top:#000000 1px solid; */
	margin:0;
/*	padding:0; */
	padding-top: 15px;
	width:524px;
	background:#636363 url(http://john.mort.net/img/ljicons/entry_top.png) no-repeat top left;
	text-align:center;
 }

.entrytext{ font: 10pt book antiqua; text-align:justify; /* color: #4baa30; */ color: #BBBBBB; overflow:auto; padding: 0px 20px;}

/* Used in my journal page and comment page */
/* .aboutentry{ text-align: left; margin-right:10px; padding-left: 20px; } */
.aboutentry{ float:left; text-align: left; margin-right:10px; padding-left: 20px; }



/* used on all pages */
.navigate, #topbox{
 	padding:5px 5px 0 5px;
}
/* used on all pages */
.sidebox{
	background:#3A3A3A url(http://john.mort.net/img/ljicons/sidebox_top.png) no-repeat top left;
	padding:29px 0 0 0;
}



/* used on all pages that show comments, this rule styles the binary display of the number of comments */
.binarynumber { border: none; padding: 1px; }

/* used on all pages */
#bottom{
	margin:auto;
	width:700px;
	height:9px;
	background:#000000 url(http://john.mort.net/img/ljicons/bottompage_bg.png) no-repeat top left;
}

/* used in recent, calander, and comment views */
div.entrylinks { font: 8pt Verdana; text-align:right; padding:0px 10px 2px 10px; line-height: 20px; margin-bottom:0px; margin-top:5px; border-top: 1px dashed #55464b; }
div.entrylinks a { /* background-color: #25161b; */ text-decoration:none; margin:2px; padding:2px; }

.secureicon {float:right;}
.permalink {margin-top:3px;}
/*********************/
/* comments  styling */
/*********************/

/* Used in friends page */
.comment_container{ text-align:left; padding-left: 20px; }
.comment_head_wrapper{ /* height:100px; */ }

/* Used in friends page and comment page */
.comment_links { text-align:right; padding:3px; margin:0px; border-top: 1px dashed #55464b;}
.comment_links a { padding:2px; text-decoration:none; }

/* Used in comment page */
.comment_wrapper{ background:#636363 url(http://john.mort.net/img/ljicons/entry_bottom.png) no-repeat bottom left; }
.comment_info { width:95%; }
.comment_postedby {  font-weight:bold; }
.comment_child { margin: 0px 0px 0px 20px; }
.userpic2{ position:relative;  float:left; padding: 5px; margin:0px 0px 0px 0px;}
.replyform { background-color:#636363; text-align:left;  }
.replyform textarea {  width: 100% ! important; }
/****************************/
/* end of comments  styling */
/****************************/



/*************************/
/* Mini calendar styling */
/*************************/
table.calendar{width:10%;}
td{text-align:center;padding:2px;}
.calendarInactive{/* background: #15060b; */}
.calendarActive{background: #35262b; font-weight:bold; }
.calendarLabel{background: #15060b;}
.calendarDay{background: #45363b; /* color: #78534b; */}
/*************************/
/* End of calander CSS   */
/*************************/


/* ACTION REQUIRED */


/* replaced by subnavtop and subnavbottom */
.systemmessage { padding-bottom: 10px;} /* might be depreciated - consider for removal */